<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARwEerug-zvXuxkktGI2vM6XsX7sGI-fQppYIKWGsIVcZVSjbRIuqTa8PaeqQC3QP-fc_OPnYTy236f6rAk7u32WCjYJves43_VqDUhHG3Q5WcIspR8bFiQMcawIR08FiFens6ns3RTWh9nsUGioxUlEHUv2ySlWw5m-4aNrRJkh7vvE7Ln6UENQuKHOJHpwHyo2sDmjsKBCClXl4lmJRmCWzR2poouOX0eTtl1pkCfhJKrnAa2cxcPUUA757-JTVpTSHmMKaA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756458086101" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">df1d20c8-4bb6-e7b8-3f16-20e2bece7ef5</string>
</map>
